/*
---------------
Table of Contents:
1) Custom
2) Fix map
2) Parallax banner
2) Exprience
2) Blog
2) Search blog
--------------
/
##### Custom ##### /
*/
.woocommerce #content input.button, .woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce-page #content input.button, .woocommerce-page #respond input#submit, .woocommerce-page a.button, .woocommerce-page button.button, .woocommerce-page input.button,
.added_to_cart.wc-forward
{
	display: inline-block;
	padding: 12px 30px;
	margin-bottom: 5px;
	font-size: 13px;
	font-weight: normal;
	line-height: 1.428571429;
	text-align: center;
	text-transform: uppercase;
	white-space: nowrap;
	vertical-align: middle;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-o-user-select: none;
	user-select: none;
	border-bottom: 0px solid transparent;
	height: auto;
}
.variations .label label {
    font-size: 20px;
}
.woocommerce span.onsale, .woocommerce-page span.onsale {
  padding: 10px;
}
.shop-detail h2 {
    margin: 0 0 15px;
}
.shop-detail .widget:nth-child(1){
	margin-top:80px;
}
.shop-detail .widget{
	margin-bottom: 0px; 
}
.woocommerce-tabs .panel{
	box-shadow:none;
}
.top_shop{
	/*margin-bottom: 0px !important;;*/
}
.top_shop .title{
	padding-bottom: 0px !important; 
}
.top_shop .sub{
	 color: #fff;
    font-size: 20px;
    font-style: italic;
    text-align: center;
    padding-bottom:100px; 
}

.added_to_cart.wc-forward{
	color: #fff;
	background-color: #39b3d7;
	border-color: #269abc;
}
.add_to_cart_button.loading{
	position: relative;
}
.add_to_cart_button.loading:before{
	content: "";
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	bottom: -4px;
	background: url(../images/ajax-loader.gif) center no-repeat rgba(255,255,255,.65);
}
.add_to_cart_button.added{
	display: none;
}
.rslides_tabs li{
	margin: 10px 2px!important;
}
.woocommerce-tabs h2{
	font-size: 18px;
}
.related h2{
	font-size: 18px;
}
.comment-respond h3{
	font-size: 18px;
}
.woocommerce ul.products li.product .price, .woocommerce-page ul.products li.product .price{
 display: inline;
}
.paddingnone .container{
	/*padding: 0px!important;*/
}
.cnone{
	display: none;
}
.wpb_content_element .fix-tabs .wpb_tabs_nav li.ui-tabs-active
{
		background-color: red;
}
.wpb_content_element .fix-tabs .wpb_tabs_nav li.ui-state-hover
{
		background: none;
}
 .wpb_content_element .fix-tabs .wpb_tabs_nav li
 {
 	opacity: 1!important;
 }
 .wpb_tabs_nav li {
    margin: 0!important;
}
/*fix map */
.wpb_row{
	  margin-bottom: 0!important;
}
/*parallax banner*/
.parallax-main-banner{ height: 700px;background-attachment:fixed; background-size:cover;padding: 19% 0 0;text-align: center;position:relative;}
.parallax-main-banner h1{border: 0 none; color: #fff; display: inline-block;font-size: 74px;padding:0 20px;line-height: 80px;margin-bottom: 0;text-transform: uppercase;text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.15);}
.parallax-main-banner h2{ border: 0 none; font-size: 44px;color: #fff;display: inline-block;line-height: 70px;padding:0 20px;margin-top:0;text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.15);}
body .parallax-main-banner{ top: 65px;}
#mycarousel .jcarousel-clip-vertical {
    height: 330px;
    overflow:hidden;
}
#heading {
	padding-bottom: 0px;
}
/* Exprience  */
.st-expone{
	margin: 0px!important;
	padding: 0px!important;
}
.st-exptwo{
	margin: 0px!important;
	padding: 0px 0px 5% 0px;
}
/********************blog****************/
.widget .widget-title{
	color: #bed431;
}
.widget .widget-title .rsswidget{
	color: #bed431;
}
/***********search blog*************/
.widget_search .search{
	position: relative;
}
.widget_search .search-bar {
position: absolute;
top: 17px;
right: 3px;
color: #999999;
}
.widget_search .search-bar .form_submit{
	background: transparent;
border: none;
padding: 10px;
}
.widget_search .search-bar:hover {
color: #06ceed;
}

/*widget_recent_entries*/

.widget_recent_entries ul li{
}
.widget_recent_entries ul li::before {
content: "\f105";
font-family: fontawesome;
margin-right: 5px;
font-size: 18px;
}
.widget_recent_entries ul li a{
	font-size: 18px;
	
}

.widget_recent_entries span{
	display: block;
	margin: 2px 0 0 16px;
	color: #aaaaaa;
}
/*Tag Cloud*/

.widget_tag_cloud .tagcloud a{
	float: left;
margin: 0 5px 5px 0;
border: solid 1px #CCC;
padding: 10px 22px;

color: #666;

}
/*widget_archive*/

.widget_archive ul li::before {
content: "\f105";
font-family: fontawesome;
margin-right: 10px;
font-size: 18px;
}
/*.widget_archive li:nth-child(1n+1){ color:#bed431;}
.widget_archive li:nth-child(2n+2){ color:#5ecae6;}
.widget_archive li:nth-child(3n+3){ color:#f6c715;}
.widget_archive li:nth-child(4n+4){ color:#e21e25;}
.widget_archive li:nth-child(5n+5){ color:#7251a2;}*/
/*.widget_archive a:nth-child(1n+1){ color:#bed431;}
.widget_archive a:nth-child(2n+2){ color:#5ecae6;}
.widget_archive a:nth-child(3n+3){ color:#f6c715;}
.widget_archive a:nth-child(4n+4){ color:#e21e25;}
.widget_archive a:nth-child(5n+5){ color:#7251a2;}*/
.widget_archive a{
	font-size: 18px;
}
.widget_archive a:hover{
	color: #333;

}
.widget_archive li:hover{
	color: #333;
}
/*widget_tag_cloud blog*/
.widget_tag_cloud{
	float: left;
}
/*widget_calendar blog*/

.widget_calendar table{border-width:1px;border-color:#e9e9e9;border-collapse:collapse;width:100%}
.widget_calendar table caption {padding: 10px;background-color: #e9e9e9;}
.widget_calendar table td, .widget_calendar  table th {
border-width: 1px;
padding: 5px;
border-style: solid;
border-color: #e9e9e9;
text-align: left;
}
.widget{
	margin-bottom: 30px;
}
/*widget_categories*/
.widget ul li::before {
content: "\f105";
font-family: fontawesome;
margin-right: 10px;
font-size: 18px;
}
.widget ul li{
margin-bottom:10px;

}
.widget a{
font-size: 18px;
color: #00cfef;
text-transform: capitalize;
}
.widget select{
width: 100%;
padding: 5px;
border-color: #e9e9e9;
}
.widget img{
height: auto
}

/*widget_rss*/
.widget_rss .rssSummary{
	margin-top: 5px;
}
.widget_rss ul li{
	margin-bottom: 15px;
}
.widget_rss .widget-title a.rsswidget{
	font-size: 26px;
	margin-left: 10px;
}
.tri-secs section{
	padding: 0px!important;
}
.team-detail-sec{
	text-align: center!important;
}

.st_google_map img{
	max-width: none;
}
/***********BLOG PAGE **************/
.style-medium.post{margin-bottom:50px}
.style-medium .date {
display: block;
font-size: 16px;
text-transform: uppercase;
border-bottom: #ccc 1px solid;
margin-top: -18px;
margin-bottom: 27px;
padding-bottom: 13px;
font-style: italic;
}
.style-medium .date strong {
display: block;
font-size: 38px;
font-weight: 800;
}
.style-medium .blog-info p {
margin: 0px;
margin-bottom: 5px;
}

.style-medium .blog-info a{
	color: #00cfef;
	transition: 0.5s;
    -webkit-transition: 0.5s;
}
.style-medium .blog-info a:hover{
	color: #393939;
}

.style-medium .wp-post-image {
margin-bottom: 20px;
}
.style-medium .post-title {
/*padding: 18px 0px;*/
}
 .style-medium p {
/*margin: 15px 0px;*/
}
.style-medium .post-title a{
	color: #393939;
	transition: 0.5s;
    -webkit-transition: 0.5s;
}
.style-medium .post-title a:hover{
	color: #bed431;
}
.style-medium a.btn-primary{
	background: #bed431;
	padding: 12px;
	border: none;
	transition: 0.5s;
    -webkit-transition: 0.5s;
}
.style-medium a.btn-primary:hover{
	background: #393939;
}
.style-medium {
padding: 10px;
border-radius: 2px;
}
.blog .sticky{
	background: rgba(243, 243, 243, 1);
    padding-top: 20px;
}
/*fix css comment button*/
/*.btn-green{ 
	background:#bed431; 
	border-color: #9cb211; 
	color:#fff;
}*/
.blog .comment-form input[type=submit] {
padding: 11px 38px!important;
color: #fff;
border: none!important;
font-weight: normal!important;
transition: 0.5s;
-webkit-transition: 0.5s;
}
.blog .comment-form input[type=submit]:hover{
	background: #393939!important;
}
/*fix gallery-blog in file gallery.php*/
.slide-blog{
	width: 100%!important;
}
.woocommerce .woocommerce-breadcrumb, .woocommerce-page .woocommerce-breadcrumb{
	margin-bottom: 40px;
	margin-top: 20px;
}
.woocommerce .widget_price_filter .ui-slider .ui-slider-handle, .woocommerce-page .widget_price_filter .ui-slider .ui-slider-handle{
	background: -webkit-linear-gradient(#00cfef,#00cfef);
}
/*main blog*/
.site-main h2{
	margin-top: 40px;
}
.products{}
.product-desc .amount.price{
	margin-right: 2px;
}
.product-desc ins{
    padding-right: 10px;
}
.add_to_cart_button{
	margin-top: 10px; 
}
/*.products li{ float:left; margin:13px 1.9% 20px 0!important; position:relative;}*/
.products .product:nth-child(4n+4){ margin-right:0}
.product-thumb{ position:relative;-moz-transition: all 500ms ease;-webkit-transition: all 500ms ease;-ms-transition: all 500ms ease;-o-transition: all 500ms ease;transition: all 500ms ease; overflow:hidden;margin-bottom:20px;}
.product-thumb a{ display:block;}
.product-thumb a span.overlay{ position:absolute; left:0; top:0; width:100%; height:100%; opacity:.8; z-index:5; display:none;}
.product-thumb:hover a span.overlay{ display:block;}
.product-thumb img{ display:block;height: auto}
.product-thumb i{ border: 3px solid #FFFFFF;border-radius: 6px;color: #FFFFFF;font-size: 22px;height: 46px;left: 50%;line-height: 40px;margin-left: -23px;margin-top: -23px;position: absolute;text-align: center;top: -46px;width: 46px;z-index: 8; display:block; -moz-transition: all 500ms ease;-webkit-transition: all 500ms ease;-ms-transition: all 500ms ease;-o-transition: all 500ms ease;transition: all 500ms ease;}
.product-thumb:hover i{ top:50%;-moz-transition: all 500ms ease;-webkit-transition: all 500ms ease;-ms-transition: all 500ms ease;-o-transition: all 500ms ease;transition: all 500ms ease;}
.product label.sale{ background: none repeat scroll 0 0 #7251a2; width:57px; height:57px; border-radius:100%; -moz-border-radius:100%; -webkit-border-radius:100%; position:absolute; right:-7px; top:-40px!important; border:3px solid #fff; text-align:center; font-size:16px; color:#fff; font-weight:300;line-height: 48px; z-index:15}
.product-desc h4, .product-desc h4 a{ font-size:22px; color:#393939; padding:0; border:0; font-weight:400; margin-bottom:5px;}
.product-desc h4 .price, .product-desc h4 a .price{ float:right!important; font-size:23px!important; padding:0}
.product-desc p{ font-weight:300; color:#4c4c4c;}
.onsale{ background: none repeat scroll 0 0 #7251a2!important; width:57px; height:57px; border-radius:100%!important; -moz-border-radius:100%; -webkit-border-radius:100%; position:absolute; right:-7px; top: -19px !important; border:3px solid #fff; text-align:center; font-size:16px; color:#fff; font-weight:300;line-height: 48px; z-index:15}

/* colors */
.product.green .sale{ background:#bed431;}
.product.green .price{ color:#bed431;}
.product.green .product-thumb a span.overlay{ background:#bed431;}

.product.blue .sale{ background:#5ecae6;}
.product.blue .price{ color:#5ecae6;}
.product.blue .product-thumb a span.overlay{ background:#5ecae6;}

.product.red .sale{ background:#e11e24;}
.product.red .price{ color:#e11e24;}
.product.red .product-thumb a span.overlay{ background:#e11e24;}

.product.purple .sale{ background:#7251a2;}
.product.purple .price{ color:#7251a2;}
.product.purple .product-thumb a span.overlay{ background:#7251a2;}

.product.yellow .sale{ background:#f6c715;}
.product.yellow .price{ color:#f6c715;}
.product.yellow .product-thumb a span.overlay{ background:#f6c715;}

/* woocommerce */
.woocommerce-message .btn{
	float: right;
}
/*.woocommerce .woocommerce-message:before, .woocommerce-page .woocommerce-message:before{
	height: 82%;
}*/
.cart-buttons.clearfix{
	margin-top: 128px;
}


/* Mini Cart*/
#st_mini_cart:hover{
	cursor: pointer;
}
#st_mini_cart a{
    /*margin-top: 2%;*/
}
.wrap_mini_cart
{
    opacity:1.00!important;
}

#st_mini_cart .price{
    font-size: 15px;
}
.product-desc del{
	float: left;
}

/*Navigation*/
.woocommerce ul.cart_list li img, .woocommerce ul.product_list_widget li img, .woocommerce-page ul.cart_list li img, .woocommerce-page ul.product_list_widget li img
{
    max-width: 75px;
    float: left;
    margin:0 10px 10px 0;
    width: auto;
    box-shadow: none;
}
.product_list_widget li del
{
    font-size: 19px;
    color:#ccc;
    margin-right: 5px;
    text-decoration: line-through;
}
.product_list_widget li del{
    font-size: 14px;
}
.woocommerce ul.cart_list li a, .woocommerce ul.product_list_widget li a, .woocommerce-page ul.cart_list li a, .woocommerce-page ul.product_list_widget li a
{
    font-weight: normal;
}
.woocommerce .star-rating:before, .woocommerce-page .star-rating:before {
	color:#646464!important;
}
.star-rating > span{
	color: #bed431;
}
.single-product .product{
	/*padding-left: 13px;*/
} 
.single-product .woocommerce-message{
	/*margin-left: 28px!important;*/
}
.woocommerce-checkout .col-sm-12{
	padding-left: 0px!important;
}
.woocommerce-checkout .col2-set{
	padding-left: 60px;
}
.woocommerce .col2-set.st-no-padding{
	padding-left: 0px;
}
.woocommerce-checkout .checkbox{
	padding-left: 0px;
	float: left;
    width: 50%;
}
.woocommerce-checkout .woocommerce-shipping-fields > h3{
	width: 70%;
}
.woocommerce-checkout .input-checkbox{
	margin-top: 4.5%;
}
.woocommerce-checkout .checkout > h3{
	margin-left: 5%;
}
.woocommerce-checkout .checkout > #order_review{
	margin-left: 5%;
}  
.amount.price{
	padding: 0px 5px;

}
.woocommerce-page div.product span.price{
	/*color:#eee;*/
}
.product-desc del .price{
	color: #808080!important;
}
.shop-detail{
	
}
.shop-detail .page-title{
	margin-top: 12px;
}
.woocommerce .products ul, .woocommerce ul.products, .woocommerce-page .products ul, .woocommerce-page ul.products{
	margin: 0px -15px;
}
.ui-slider-range.ui-widget-header.ui-corner-all{
	background: none repeat scroll 0 0 #00cfef!important;
}
.ui-slider-handle.ui-state-default.ui-corner-all{
	background: -moz-linear-gradient(center top , #3498db 0px, #3498db 100%) repeat scroll 0 0 rgba(0, 0, 0, 0)!important;
	border: 1px solid #34495e!important;
}
.woocommerce-ordering .orderby{
	height: 50px;
	width: 20%;
}
.page-title{
	border-bottom: 1px solid #ccc!important;
	padding-bottom: 35px;
}
.woocommerce-result-count{
	float: left;
    width: 80%;
}
.woocommerce-error{
	margin-left: 5%!important; 
}

/* Submenu */
.dropdown-menu .menu-item-has-children >a
{
    position: relative;
}
.dropdown-menu .menu-item-has-children >a:before{
    font:normal normal normal 14px/1 FontAwesome;
    content:"\f0da";
    right:10px;
    top:10px;
    position: absolute;
}
.navbar-nav li{
	position: relative;
}
.dropdown-menu .menu-item-has-children .dropdown-menu{
    left: 100%;
    top: -6px!important;
}
.navbar-nav li>a{
	padding-bottom: 19px;
}
.dropdown-menu > li > a{
	padding: 7px 20px;
}
/*media fullsize*/
.media_responsive {
    width: 100%;
    position: relative;
    padding: 0;
    padding-top: 56.6%;
}


.media_responsive iframe, .media_responsive object, .media_responsive embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.style-normal.format-audio .media_responsive,
.style-medium.format-audio .media_responsive,
.format-audio .media_responsive {
    padding-top: 20%;
}
.st_slide_blog .carousel-inner{border: none!important;}

.blog .entry-header, .blog .post-format{
	margin-bottom: 20px;
}
.blog .pager .st_btn_page{
padding: 6px 20px;
color: #fff;
transition: 0.5s;
-webkit-transition: 0.5s;
border: none;}

.pager button:hover{
background: #9cb211!important;
border-color:#889c0b!important;
}
.entry-meta.style-normal{
	display: none;
background: #393939!important;
border-color:#393939!important;
}

.media_audio{
	width: 100%;
}
.wpb_tab {
	background-color: none;
}
.comment-sec img{width: 79px; height: 79px; margin-left: 15px;}
.children{
	margin-left: 40px;
}
.blog .comments .comment-sec2 {
    margin: 0px;
}
.portfolio_load_more_button{
	margin-top: 15px;
}
.site-main figure{
  width:100%!important;
}
.blog .comments .comment-sec {
  width:100%;
}
.jcarousel-list{
	color:#fff;
}
.st_video.video {
	/*top:0px !important;*/
}
.navbar-brand {
  padding-left: 15px!important;
}

/*
.products li.product:nth-child(3n+1){
	clear: both;
}*/
.woocommerce .woocommerce-error:before, .woocommerce .woocommerce-info:before, .woocommerce .woocommerce-message:before, .woocommerce-page .woocommerce-error:before, .woocommerce-page .woocommerce-info:before, .woocommerce-page .woocommerce-message:before
{
	padding-top: 0px;
}

.group_table tr td{
	border: none!important;
}
.group_table label{
	margin-top:0px;
}
.group_table .label{
	display: table-cell;
    padding: 10px 10px 10px 10px;
    text-align: left;
}
.group_table .label a{
	font-size: 18px;
}
.widget_product_search .search{
	position: relative;
}
.widget_product_search .search .search-bar {

    background: none repeat scroll 0 0 transparent;
    border: 0 none;
}
.search .search-bar {
    color: #999;
    padding: 10px;
    position: absolute;
    right: 0;
    top: 5px;
}
.search input {
    border: 1px solid #ccc;
    color: #999;
    font-style: italic;
    height: 42px;
    margin: 5px 0 10px;
    padding: 0 7px;
    width: 100%;
}
.variations .label label{
	color: #333;
	display: inline;
}
.variations .label{
	border:none;
}
.variations .value{
	border:none;
	padding: 0;
}

del .price{
	font-size: 15px;
}
.price_single{
	font-size: 22px;
    position: absolute;
    right: 0;
    top: 5px;
}
.rslides_tabs.rslides1_tabs {
	padding: 10px 0px 10px 0px;
}
.social li{
	margin-right: 1%;
}